@charset "utf-8";

body{ font-size:16px; font-family: 'Outfit', sans-serif !important; color:#333;}
.mfp-bg{ z-index:999999; background:rgba(0,0,0,0.75);}
.mfp-wrap{ z-index:9999999;}
.mfp-arrow:hover{ background:#1a355e;}
.mfp-close:hover:before{ color:#1a355e;}
.mfp-counter{ display:none;}
.mfp-title{ width:100%; text-align:center;}
::selection{ background:#1a355e; color:#fff; -webkit-background-clip: unset; -webkit-text-fill-color:#fff;}
::-moz-selection{ background:#1a355e; color:#fff; -webkit-background-clip: unset; -webkit-text-fill-color:#fff;}
h1, h2, h3, h4, h5, h6{ font-family: 'Outfit', sans-serif; font-weight:700;}
a{ color:#1a355e; font-weight:400; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
a:hover, a:focus{ color:#1a355e;}
p, li{ color:#000; font-size:18px; line-height:24px; font-weight:300;}
p{ margin-bottom:10px;}
p strong{ font-weight:600;}
strong{ font-weight:600;}
ul p{ line-height:26px;}
.container-fluid{ padding:0 80px;}
.container-fluid.container0{ padding:0px;}
.row{ margin:0 -20px;}
.row [class*="col-"]{ padding:0 20px;}
.row.row0{ margin:0px;}
.row.row0 > [class*="col-"]{ padding:0;}
.row.row01{ margin-left:-1px; margin-right:-1px;}
.row.row01 > [class*="col-"]{ padding:0 1px;}
.row.row05{ margin-left:-5px; margin-right:-5px;}
.row.row05 > [class*="col-"]{ padding:0 5px;}
.row.row10{ margin-left:-10px; margin-right:-10px;}
.row.row10 > [class*="col-"]{ padding:0 10px;}
.row.row15{ margin-left:-15px; margin-right:-15px;}
.row.row15 > [class*="col-"]{ padding:0 15px;}
.row.row40{ margin-left:-40px; margin-right:-40px;}
.row.row40 > [class*="col-"]{ padding:0 40px;}
.row.row30{ margin-left:-30px; margin-right:-30px;}
.row.row30 > [class*="col-"]{ padding:0 30px;}
.row.row60{ margin-left:-60px; margin-right:-60px;}
.row.row60 > [class*="col-"]{ padding:0 60px;}
.row.flex{ display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.row.flex > [class*="col-"]{ display:-webkit-box; display:-ms-flexbox; display:flex; }
.row.flex:before, .row.flex:after{ content:none;}
.row.center{ align-items: center;}
.row.bottom{ align-items: end;}
.row.flex [class*="col-"].pull-right{ order:2;}
.mt0{ margin-top:0px !important;}
.countup{ display:inline; font-size:inherit; font-weight:inherit; margin:0px; white-space:normal; color:inherit;}
.countup > *{ float:left; font-size:inherit !important; font-weight:inherit !important;}
hr{ max-width:100%; margin:20px auto;}
hr.site{ width:100%; max-width:100%; height:10px; margin:0px; border:0px; background: rgb(247,247,247); background: linear-gradient(90deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);}
input[type=text], input[type=email], input[type=password], input[type=search], input[type=file], input[type=tel], textarea{ height:50px; float:left; font-size:16px; font-weight:400; background:#fff; border-radius:0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border:1px solid #e1e1e1;}
input[type=file]{ width:100%; height:auto; padding:12px 20px; font-size:14px;}
select{ width:100%; padding:10px; background:#fff; border:1px solid #e1e1e1; color:#000; -webkit-appearance:none;}
textarea{ -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.form-group > label{ font-size:14px; text-align:left; font-weight:400; color:#666;}
.form-group > label span{ color:#1a355e; font-size:16px; line-height:24px; float:right;}
.chosen-container{ border-radius:0px; font-size:15px; background:#fff;}
.chosen-container-single .chosen-single{ height:43px; line-height:43px;}
.chosen-container-single .chosen-single span{ font-size:15px; font-weight:400; margin-right:35px;}
.chosen-container .chosen-drop{ border-radius:0px;}
.chosen-container .chosen-results{ border-radius:0px; padding:10px;}
.chosen-container .chosen-results li{ font-size:15px; line-height:30px; border-radius:0px; color:#1a1a1a;}
.chosen-container .chosen-results li:hover{ background:#1a355e; color:#fff; border-radius:0px;}
.chosen-container-single .chosen-single div:after{ line-height:43px; font-size:20px;}
.widget .chosen-single{ font-weight:400; background:#f7f7f7;}
.widget .chosen-drop{ background:#f7f7f7;}
textarea{ height:110px;}
input[type="submit"].btn{ height:50px;}
.form-group{ margin-bottom:25px;}
.preloader{ position: fixed; left: 0; top: 0; opacity: 1; z-index: 99999; width: 100%; height: 100%; background-image:url(../images/loading.gif); background-position:center center; background-size:200px 200px; z-index:99999999;}
.btn{ font-family: 'Outfit', sans-serif; font-size:17px; height:auto; padding:10px 30px; line-height:28px; font-weight:300; text-transform:none; border-radius:0px;}
.btn.btn-input{ height:50px;}
.btn.btn-default{ background:#4886a1; border:1px solid #4886a1; color:#fff; vertical-align:top;}
.btn.btn-default:hover, .btn.btn-default:focus{ background:#1a355e; border-color:#1a355e; color:#fff;}
.btn.btn-primary{ background:#1a355e; border:1px solid #1a355e; vertical-align:top;}
.btn.btn-primary:hover, .btn.btn-primary:focus{ background:#4886a1; border-color:#4886a1;}
a.readmore{ display:inline-block; font-size:17px; position:relative; font-weight:900; color:#1a355e;}
a.readmore:before{ content:""; width:0px; height:5px; position:absolute; right:0px; bottom:-10px; background:#1a355e; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
a.readmore:after{ content:""; width:30px; height:9px; position:absolute; right:-40px; top:8px; background:url(../images/arrow-blue.png); background-size:100% auto; background-repeat:no-repeat;}
a.readmore:hover:before{ width:100%;}
a.readmore.white:after{ background-image:url(../images/arrow-white.png);}

.content .form .row{ margin:0 -15px;}
.content .form .row + .row{ margin-top:0px;}
.content .form .row [class*="col-"]{ padding:0 15px;}
.check{ width:100%; float:left;}
.check input[type=checkbox] {display: none;}
.check label{float:left; width:100%; position:relative; font-weight:400; color:#5c5c5c; vertical-align:top;}
.check label:before{ width:24px; height:24px; left:0px; background:#fff; border:1px solid #e1e1e1; content:""; position:absolute; margin-right:10px; cursor:pointer;}
.check input[type=checkbox]:checked + label:before { font-family:FontAwesome; content:"\f00c"; text-align: center; line-height:24px; font-size:14px; color:#1a355e;}
.check label span{ display:inline-block; padding-left:34px; font-size:14px; text-align:left; color:#666; line-height:24px; float:left;}
.check label span a{ font-weight:700;}
.check + .check{ margin-top:5px;}
.share{ display:flex; flex-wrap:nowrap; align-items:center;}
.share .text{ margin-right:15px;}
.share .text p{ font-size:15px; line-height:18px; margin:0px; color:#999;}
.share .embed{ max-height:40px;}

.navbar-toggle{ width:50px; height:50px; background:none; line-height:50px; position:absolute; right:30px; top:15px; background-color:#1a355e; border-radius:50%;}
.navbar-toggle i{ text-indent:-9999px; overflow:hidden; width:32px; height:32px; background-image:url(../images/icon-toggle.png); background-size:20px 20px; background-position:center center; background-repeat:no-repeat;}
.navbar-toggle span{ font-size:20px; line-height:50px; color:#fff;}
.navbar-toggle:hover{ background:#1a355e;}
.navbar-toggle:hover i{ color:#fff;}
.check + input[type="submit"]{ margin-top:20px;}
.row.row-eq-height{display:flex}
ul.pagination.solid li{ margin:0 5px 0 0;}
ul.pagination.solid li a{ width:40px; height:40px; font-size:17px; line-height:40px; border:0px; font-weight:300; background:#f7f7f7;}
ul.pagination.solid li a:hover, ul.pagination.solid li a:focus{ background:#1a355e; color:#fff;}
ul.pagination.solid li.active a, ul.pagination.solid li.active a:hover,  ul.pagination.solid li.active a:focus{ background:#6fa9ce; color:#fff;}

/* header */

.header{ width:100% !important; float:left; font-family: 'Outfit', sans-serif; position:absolute; background:none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.header .container-fluid{ padding:0px;}
.header a.navbar-brand{ float:left; font-size:0px; line-height:140px; padding:0 60px; padding-left:0px;}
.header a.navbar-brand img{ max-height:120px; margin:0px;}
.header .navbar-collapse{ margin-top:45px; margin-right:0px !important;}
.header .navbar-nav{ }
.header .navbar-nav > li{ position:relative;}
.header .navbar-nav > li > a{ font-family: 'Outfit', sans-serif; font-size:19px; color:#333; font-weight:300; padding:15px 0px; margin:0 10px; border:0px; line-height:20px;}
.header .navbar-nav > li:first-child > a{ margin-left:0px;}
.header .navbar-nav > li:first-child  .dropdown-menu{ left:0px;}
.header .navbar-nav > li:last-child > a{ margin-right:0px;}
.header .navbar-nav > li > a:hover{ color:#1a355e;}
.header .navbar-nav > li.active > a{ font-weight:900; border:0px; color:#1a355e;}
.header .navbar-nav > li > a span { padding:0px;}
.header .navbar-nav > li > a span:before, .header .navbar-nav > li.active > a span:before { content: ""; width:0px; height:5px; position:absolute; right:0px; bottom:0px; background:#1a355e; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.header .navbar-nav > li > a:hover span:before, .header .sfHover > a:hover span:before, .header .sfHover a.sf-with-ul span:before, .header .navbar-nav > li.active > a span:before { width:100%; }
.header .navbar-nav > li.quote{ float:right;}
.header .navbar-nav > li.quote a{ font-family: 'Outfit', sans-serif; padding:0 30px; font-size:17px; height:50px; line-height:48px; font-weight:400; background:#1a355e; border:1px solid #1a355e; color:#fff;}
.header .navbar-nav > li.quote a span:before{ display:none;}
.header .navbar-nav > li.quote a:hover{ background:#4886a1; border-color:#4886a1; color:#fff;}
.header .sfHover .dropdown-toggle{ color:#1a355e !important;}
.header .navbar-nav > li.dropdown.dropdown-static{ position:relative;}
.header .navbar-nav > li > span.aprisottomenu{ display:none; width:22px; height:22px; float:right; position:absolute; right:0px; top:7px; cursor:pointer; text-align:center; vertical-align:middle;}
.header .navbar-nav > li > span.aprisottomenu:before{ content:"\f107"; font-family:FontAwesome; width:inherit; height:inherit; font-size:22px; line-height:19px; position:absolute; left:0px; top:0px; color:#333; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.header .navbar-nav > li > span.aprisottomenu.aperto:before{ transform: rotate(180deg); color:#1a355e; margin-top:-3px;}

.wrapper{ overflow:unset;}
.content{ overflow:hidden; }
.content .row + .row{ margin-top:60px;}

/* visual home page */

.visual-wrap{ width:100%; position:relative; overflow:hidden;}
.visual-wrap .background-video{ position:absolute; min-width:100%; min-height:100%; width:auto; height:auto; z-index:0; overflow:hidden;}
.visual-wrap .background-video video{ min-width:101%; min-height: 100%; width: auto; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.visual{ width:100%; height:100vh; position:relative; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.visual:after{ content:""; width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:1; background:rgba(26,53,94,0.75)}
.visual:before{ content:""; width:100%; height:50%; position:absolute; left:0px; top:0px; z-index:2; background: linear-gradient(0deg, rgba(256,256,256,0) 0%, rgba(256,256,256,0.75) 100%);}
.visual .row{ margin:0px -30px;}
.visual [class*="col-"]{ position:inherit; padding:0px 30px;}
.visual .slide-wrap{ width:100%; height:100%; left:0px; position:absolute; display:table; z-index:3;}
.visual .slide{ display:table-cell; vertical-align:middle; text-align:center;}
.visual .slide .logo{ max-width:150px; position:absolute; left:50%; margin-left:-75px; top:0px; margin-bottom:20px; display:inline-block;}
.visual .slide .text h1{ color:#fff; font-size:45px; line-height:45px; font-weight:200; position:relative; z-index:2; margin-bottom:40px; text-transform:uppercase;}
.visual .slide .text h1 strong{ color:#81c0dc;}
.visual .slide .text h2{ color:#fff; font-size:26px; line-height:36px; font-weight:200; position:relative; z-index:2; margin-bottom:40px; text-transform:none;}
.visual .slide .text h2 strong{ font-weight:700;}
.visual .slide .text p{ font-size:20px; line-height:28px; color:#000; position:relative; z-index:2; margin-bottom:20px;}
.visual .slide .text .btn{ width:100%; max-width:200px; margin:0 5px;}
.visual .slide .text .btn.btn-primary{ border:1px solid #fff; background:none;}
.visual .slide .text .btn.btn-primary:hover{ background:#1a355e; border-color:#1a355e;}
.visual .slide a.readmore{ color:#81c0dc;}
.visual .slide a.readmore:before{ background:#81c0dc;}
.visual .slide a.readmore:after{ color:#81c0dc;}
#swiper-button-next-visual, #swiper-button-prev-visual{ width:40px; height:80px; position:absolute; top:50%; margin-top:-40px; background-size:100% auto; z-index:10; cursor:pointer; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out; transition: all .1s ease-in-out;}
#swiper-button-next-visual:hover, #swiper-button-prev-visual:hover{ transform:scale(0.75);}
#swiper-button-prev-visual{ background-image:url(../images/prev.png); left:40px;}
#swiper-button-next-visual{ background-image:url(../images/next.png); right:40px;}
.visual-wrap .down{ width:100px; height:100px; border-radius:50%; position:absolute; z-index:2; left:50%; margin-left:-50px; bottom:-50px; background-color:#1a355e; border:10px solid #fff;}
.visual-wrap .down:before{ content:""; width:100%; height:50px; position:absolute; left:0px; top:0px; background-image:url(../images/icon-down.png); background-size:24px 24px; background-repeat:no-repeat; background-position:center center;}
.visual-wrap .down:hover{ background-color:#4886a1;}

/* blocchi generale */

.block{ padding:100px 0;}
.block.small{ padding:60px 0;}
.block.grey{ background: rgb(247,247,247); background: linear-gradient(90deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);}
.block.pt0{ padding-top:0px !important;}
.block.pb0{ padding-bottom:0px;}
.block h1, .block h2{ font-size:36px; line-height:38px; color:#1a355e; margin-bottom:0px; font-weight:200; text-transform:uppercase;}
.block h1:last-child, .block h2:last-child{ margin-bottom:0px;}
.block h1.big, .block h2.big, .block span.text.big{ font-size:65px; line-height:70px; font-weight:700;}
.block h1.medium, .block h2.medium{ font-size:60px; line-height:50px;}
.block h3{ font-size:26px; line-height:30px; color:#222; margin-bottom:15px; text-transform:none; font-weight:200;}
.block h3:last-child{ margin-bottom:0px;}
.block ul{ margin:0px; padding:0px; margin-bottom:25px;}
.block ul:last-child{ margin-bottom:0px;}
.block li{ position:relative; margin-bottom:0px; padding-left:20px;}
.block li:last-child{ margin-bottom:0px;}
.block li:before{ content:"\f105";  font-family:FontAwesome; position:absolute; left:0px; font-size:15px; color:#1a355e;}
.block ul.check li:before{ content:"\f00c"; font-size:13px;}
.block h3 + a.readmore{ margin-top:20px;}

.block.presentation h2{ margin-bottom:10px;}
.block.presentation h2.big{ margin-bottom:0px;}
.block.presentation h2.big:last-child{ margin-bottom:0px;}
.block.presentation h2.big + h3{ margin-top:10px;}
.block.presentation h2.big + ul{ margin-top:20px;}
.block.presentation h3{ margin-bottom:0px;}
.block.presentation h2 + p{ margin-top:15px;}
.block.presentation h3 + p{ margin-top:15px;}
.block.presentation h3 + ul{ margin-top:15px;}
.block.presentation h3 + .btn{ margin-top:30px;}
.block.presentation h3 + h2{ margin-top:30px;}
.block.presentation p{ }
.block.presentation p + h2{ margin-top:20px;}
.block.presentation p + h3{ margin-top:15px;}
.block.presentation p + .readmore{ margin-top:10px;}
.block.presentation p + .btn{ margin-top:20px;}

/* fasce immagine full width */

.block.fullwidth{ position:relative;}
.block.fullwidth.color{ background:#1a355e;}
.block.fullwidth .slideshow .swiper-container{ width:100%; height:100%;}
.block.fullwidth .slideshow .item{ width:100%; height:100%; position:absolute; left:0px; top:0px; background-size:cover; background-position:center center;}
.block.fullwidth .image{ width:50%; height:100%; position:absolute; top:0px; background-size:cover; background-position:center center; background-repeat:no-repeat;}
.block.fullwidth .image img{ display:none;}
.block.fullwidth.left .image{ top:0px; left:0px;}
.block.fullwidth.right .image{ top:0px; right:0px;}
.block.fullwidth .gallery{ margin:30px 0;}
.block.fullwidth .image .fix{ display:none;}
.block.fullwidth .text p{ text-align:justify;}

.block.fullwidth.homepage01{ background:#fff;}
.block.fullwidth.homepage01:before{ content:""; width:100%; height:100%; position:absolute; left:0px; top:0px; background:rgba(0,0,0,0.03); z-index:2;}
.block.fullwidth.homepage01 .image{ background-position:center left;}

.block.fullwidth.homepage02{ background:#4f759a;}
.block.fullwidth.homepage02 .image{}
.block.fullwidth.homepage02 .text h2, .block.fullwidth.homepage02 .text h3, .block.fullwidth.homepage02 .text p{ color:#fff;}
.block.fullwidth.homepage02 .text h3, .block.fullwidth.homepage02 .text p{ color:rgba(256,256,256,0.8);}

.block.intro h2{ text-transform:none;}

.block.carousel{ padding:0px; padding-top:40px;}
.block.carousel .container-fluid{ padding:0px;}

.block.gallery{ padding-top:60px;}
.block.gallery .image{ overflow:hidden; margin-top:20px;}


.block.contact-details{}
.block.contact-details .row{ margin:0 -15px;}
.block.contact-details [class*="col-"]{ padding:0 15px;}
.block.contact-details .item{ text-align:center;}
.block.contact-details .item .icon{ width:140px; height:140px; padding:0px; background:#81c0dc; border-radius:50%; margin-bottom:20px; border:10px solid #fff; margin-top:-30px;}
.block.contact-details .item .icon img{ width:100%; height:auto; padding:30px; opacity:0.75;}
.block.contact-details .item p{ margin:0px; font-size:20px; line-height:26px; font-weight:300;}
.block.contact-details .item a{ font-weight:600;}
.block.contact-details .item a:hover{ }
.block.contact-details .item .social{ width:100%; float:left; text-align:center;}
.block.contact-details .item .social ul{margin:0;width:auto; display:inline-block;}
.block.contact-details .item .social li{ width:auto;float:left; padding:0px; margin:0 3px;}
.block.contact-details .item .social li:before{ display:none;}
.block.contact-details .item .social li a{float:left;position:relative;border-radius:50%;}
.block.contact-details .item .social li a span.circle{width:50px;height:50px;float:left;color:#fff;text-align:center;}
.block.contact-details .item .social li a span.circle i{font-size:24px;line-height:50px;vertical-align:top;}
.block.contact-details .item .social li.facebook a{background:#3b5999}
.block.contact-details .item li.instagram a{background:#e4405f}
.block.contact-details .item li a:hover{ background:#1a355e !important;}

/* mappa */

.block.map{ padding:0px; margin-bottom:0px;}
.block.map .iframe{ width:100%; height:500px;}
.block.map .iframe .map-content{ padding:15px;}
.block.map .iframe .map-content h2{ font-family: 'Outfit', sans-serif; font-size:22px; line-height:22px; color:#1a355e; font-weight:900; margin-bottom:10px;}
.block.map .iframe .map-content p{ font-family: 'Outfit', sans-serif; font-size:15px; line-height:22px; margin-bottom:0px;}


/* footer */

.footer{ width:100%; position:relative; display:inline-block; font-family: 'Outfit', sans-serif; width:100%; float:left;}
.footer .footer-extra{ padding:15px 0; background:#4886a1; text-align:center;}
.footer .footer-extra .row{ padding:0px;}
.footer .footer-extra .row p{ font-size:15px; line-height:24px; color:#fff; font-weight:300;}
.footer .footer-extra .row a{ color:#fff; font-weight:300;}
.footer .footer-extra .row p span{ margin:0 10px;}

.languages{ width:40px; height:80px; position:fixed; z-index:9999; right:-2px; top:50%; margin-top:-40px;}
.languages ul{ margin:0px; padding:0px;}
.languages li a{ width:40px; height:40px; font-size:16px; display:inline-block; background:#fff; font-weight:300; text-align:center; line-height:40px; color:#1a355e; border:1px solid #1a355e;}
.languages li a:hover{ background:#4886a1; border-color:#4886a1; color:#fff;}
.languages li.active a{ background:#1a355e; border-color:#1a355e; color:#fff;}


@media (max-width: 1200px) {

	.container{ width:970px;}
	.visual .container{ width:970px !important;}
	
}

@media (max-width: 1008px) {
		
}

@media (min-width: 992px) {
	
	.header .navbar-collapse{ display:block;}

}

@media (max-width: 992px) {
	
	.navbar-nav{ padding-bottom:0px;}	
	.footer-row [class*=col-]{ margin:0px;}
	
}

@media (max-width: 991px) {
	
	.container{ width:750px;}
	.visual .container{ width:750px !important;}
	.navbar-toggle{ display:block !important;}
	
	.block{ padding:60px 0;}
	.block h1, .block h2{ font-size:32px; line-height:32px;}
	.block h3{ font-size:22px; line-height:28px;}
	
	.visual .slide .text h1{ font-size:40px; line-height:40px;}
	.visual .slide .text h1 br{ display:none;}
	.visual .slide .text h2{ font-size:22px; line-height:28px;}
	.visual .slide .text h2 br{ display:none;}
	
	.block.fullwidth{ padding-top:0px;}
	.block.fullwidth .image{ width:100%; height:auto; float:left; position:static; background:none; left:auto; top:0px; margin-bottom:40px;}
	.block.fullwidth .image img{ display:block;}	
	
	.block.contact-details{ padding-top:60px !important; padding-bottom:40px !important;}
	.block.contact-details .item{ margin-bottom:20px;}
	.block.contact-details .item .icon{ margin:0px;}
	
	.footer .footer-extra .row p span{ margin:0 5px;}
	
}


@media (max-width: 768px){
	
	.container{ width:100%;}
	.container-fluid{ padding:0 30px;}
	.visual .container{ width:100% !important;}
	
	.visual .slide .logo{ width:100px; margin-left:-50px;}
	
	.visual .slide .text .btn{ width:100%; margin:5px;}
	
	.block.gallery .row [class*=col-]{ width:50%; float:left;}
	
	.row.disegni [class*=col-]{ width:33.33%; float:left;}
	
}

@media (max-width: 640px){
	
	
	
}

@media (max-width: 479px) {
	
	.footer [class*=col-]{ text-align:center;}


}